FROM ubuntu:latest
LABEL maintainer="Celestino Rey <creylopez@yahoo.es>"
# Install any necessary packages
RUN apt-get update && apt-get install -y jq curl mysql-client\
    # Add any necessary packages here
    && rm -rf /var/lib/apt/lists/*
# Copy the script to the container
RUN rm -rf /extrae.sh
COPY ./app/extrae.sh /
RUN chmod +x /extrae.sh
# Set the entrypoint to the script with CMD arguments
ENTRYPOINT ["/extrae.sh"]
#CMD ["hulk", "batman", "superman"]
